Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkObjectFactoryCollection.h File Reference

`#include "vtkCollection.h"`
`#include "vtkObjectFactory.h"`

Include dependency graph for vtkObjectFactoryCollection.h:

Go to the source code of this file.

## Compounds

class | vtkObjectFactoryCollection
| maintain a list of object factories More...